Bug 728313

Summary: [abrt] tk-8.5.9-4.fc15: trackwire: Process /usr/bin/wish8.5 was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Ricardo Alves Teixeira <rtmetz92>
Component: tkAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: genarolaw, jskarvad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:1b4443daa3f41016d3d809d1b7bb7defffd61538
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 19:53:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ricardo Alves Teixeira 2011-08-04 16:56:06 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/wish /usr/lib64/xcircuit-3.6/tkcon.tcl -eval 'source /usr/lib64/xcircuit-3.6/console.tcl' -slave 'package require Tk; set argc 0; set argv [list ];         source /usr/lib64/xcircuit-3.6/xcircuit.tcl'
comment:        The program crashed during normal use.
component:      tk
crash_function: trackwire
executable:     /usr/bin/wish8.5
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tk-8.5.9-4.fc15
reason:         Process /usr/bin/wish8.5 was killed by signal 11 (SIGSEGV)
time:           Thu Aug  4 17:52:38 2011
uid:            500
username:       rtmetz92
var_log_messages: Aug  4 17:52:38 Ricardo-Desktop abrt[7030]: saved core dump of pid 7004 (/usr/bin/wish8.5) to /var/spool/abrt/ccpp-2011-08-04-17:52:38-7004.new/coredump (8994816 bytes)
xsession_errors: 

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 7004]
:Core was generated by `/usr/bin/wish /usr/lib64/xcircuit-3.6/tkcon.tcl -eval source /usr/lib64/xcircui'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f70fc712d9d in trackwire (w=0x0, clientdata=0xe539c0 "\006", calldata=0xe4e2f0 "@") at elements.c:1483
:1483	elements.c: No such file or directory.
:	in elements.c
:
:Thread 1 (LWP 7004):
:#0  0x00007f70fc712d9d in trackwire (w=0x0, clientdata=0xe539c0 "\006", calldata=0xe4e2f0 "@") at elements.c:1483
:        newpos = {x = 160, y = -688}
:        upos = {x = 0, y = 0}
:        tpoint = 0xcd17b0
:        newwire = 0x21
:#1  0x0000003c73e45151 in Tk_HandleEvent (eventPtr=0xe539c0) at /usr/src/debug/tk8.5.9/generic/tkEvent.c:1345
:        handlerPtr = <optimized out>
:        winPtr = 0x123c480
:        mask = 16320
:        ip = {eventPtr = 0xe539c0, winPtr = 0x123c480, nextHandler = 0xe4e2f0, nextPtr = 0x0}
:        interp = 0xef8de0
:        tsdPtr = 0xcd17b0
:#2  0x0000003c73e454f8 in WindowEventProc (evPtr=<optimized out>, flags=<optimized out>) at /usr/src/debug/tk8.5.9/generic/tkEvent.c:1757
:No locals.
:#3  WindowEventProc (evPtr=0xe539b0, flags=<optimized out>) at /usr/src/debug/tk8.5.9/generic/tkEvent.c:1728
:        wevPtr = 0xe539b0
:        result = <optimized out>
:        tsdPtr = <optimized out>
:#4  0x0000003c712a9ab7 in Tcl_ServiceEvent (flags=-3) at /usr/src/debug/tcl8.5.9/generic/tclNotify.c:677
:        evPtr = <optimized out>
:        prevPtr = <optimized out>
:        proc = 0x3c73e45480 <WindowEventProc>
:        result = <optimized out>
:        tsdPtr = 0xc88d80
:#5  0x0000003c712a9d25 in Tcl_DoOneEvent (flags=-3) at /usr/src/debug/tcl8.5.9/generic/tclNotify.c:916
:        result = 0
:        oldMode = 0
:        sourcePtr = <optimized out>
:        timePtr = <optimized out>
:        tsdPtr = 0xc88d80
:#6  0x0000003c73e45bb2 in Tk_MainLoop () at /usr/src/debug/tk8.5.9/generic/tkEvent.c:2135
:No locals.
:#7  0x0000003c73e5284a in Tk_MainEx (argc=<optimized out>, argv=<optimized out>, appInitProc=0x4009a0 <Tcl_AppInit>, interp=0xc89110) at /usr/src/debug/tk8.5.9/generic/tkMain.c:313
:        path = 0xca95c0
:        argvPtr = <optimized out>
:        encodingName = 0x0
:        code = <optimized out>
:        inChannel = <optimized out>
:        outChannel = <optimized out>
:        tsdPtr = 0xcaad30
:        appName = {string = 0x7fff89b1cff0 "", length = 0, spaceAvl = 200, staticSpace = "\000usr/lib64/xcircuit-3.6/tkcon.tcl\000\000\000\000\000\000\000E|#q<", '\000' <repeats 11 times>"\360, \221\310\000\000\000\000\000\377\032/q<\000\000\000\340A\231j<\000\000\000\030\000\000\000\000\000\000\000\310\023Qq<\000\000\000\377\032/q<\000\000\000\340A\231j<\000\000\000\006\000\000\000\000\000\000\000P\254\312\000\000\000\000\000\377\032/q<\000\000\000\340N.q<\000\000\000@\204Qq<\000\000\000\000\253gj<\000\000\000\006\000\000\000\000\000\000\000\006\000\000\000\000\000\000\000P\254\312\000\000\000\000\000E|#q<\000\000\000\240\023Qq<\000\000"}
:#8  0x00000000004008a4 in main (argc=6, argv=0x7fff89b1d2d8) at /usr/src/debug/tk8.5.9/unix/tkAppInit.c:68
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003c73e33e50  0x0000003c73eff3bc  Yes         /usr/lib64/libtk8.5.so
:0x0000003c71223700  0x0000003c712e240c  Yes         /usr/lib64/libtcl8.5.so
:0x0000003c6d61dce0  0x0000003c6d6a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003c78a040c0  0x0000003c78a10c3c  Yes         /usr/lib64/libXft.so.2
:0x0000003c6ea0c960  0x0000003c6ea738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003c6b200de0  0x0000003c6b20191c  Yes         /lib64/libdl.so.2
:0x0000003c6aa03ea0  0x0000003c6aa43e9c  Yes         /lib64/libm.so.6
:0x0000003c6a61ece0  0x0000003c6a74304c  Yes         /lib64/libc.so.6
:0x0000003c6da08660  0x0000003c6da13b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003c6b6028a0  0x0000003c6b6120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003c6f605d90  0x0000003c6f61f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003c6fe01910  0x0000003c6fe0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003c69e00b20  0x0000003c69e18caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003c6d200dd0  0x0000003c6d201b2c  Yes         /usr/lib64/libXau.so.6
:0x0000003c6e203b70  0x0000003c6e21d84c  Yes         /lib64/libexpat.so.1
:0x00007f70fcb8e170  0x00007f70fcb958ac  Yes         /lib64/libnss_files.so.2
:0x0000003c70a028d0  0x0000003c70a0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003c70e013e0  0x0000003c70e0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f70fc70dcd0  0x00007f70fc7a6b8c  Yes         /usr/lib64/xcircuit-3.6/xcircuit.so
:0x0000003c6ba01e70  0x0000003c6ba0e67c  Yes         /lib64/libz.so.1
:0x0000003c7f613020  0x0000003c7f64ef0c  Yes         /usr/lib64/libXt.so.6
:0x0000003c75a01ad0  0x0000003c75a05d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003c75604cf0  0x0000003c75612eac  Yes         /usr/lib64/libICE.so.6
:0x0000003c7a602f90  0x0000003c7a60e36c  Yes         /usr/lib64/libXpm.so.4
:0x0000003c742014f0  0x0000003c74202aec  Yes         /lib64/libuuid.so.1
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x21	33
:rbx            0xcd17b0	13440944
:rcx            0x51	81
:rdx            0xfd40	64832
:rsi            0x307	775
:rdi            0x7fff89b1ce00	140735503519232
:rbp            0x7fff89b1ce20	0x7fff89b1ce20
:rsp            0x7fff89b1cdd0	0x7fff89b1cdd0
:r8             0x0	0
:r9             0x0	0
:r10            0x0	0
:r11            0x3c6a75edd0	259484151248
:r12            0xe539c0	15022528
:r13            0x123c480	19121280
:r14            0x3fc0	16320
:r15            0xef8de0	15699424
:rip            0x7f70fc712d9d	0x7f70fc712d9d <trackwire+265>
:eflags         0x10287	[ CF PF SF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function trackwire:
:   0x00007f70fc712c94 <+0>:	push   %rbp
:   0x00007f70fc712c95 <+1>:	mov    %rsp,%rbp
:   0x00007f70fc712c98 <+4>:	sub    $0x50,%rsp
:   0x00007f70fc712c9c <+8>:	mov    %rdi,-0x38(%rbp)
:   0x00007f70fc712ca0 <+12>:	mov    %rsi,-0x40(%rbp)
:   0x00007f70fc712ca4 <+16>:	mov    %rdx,-0x48(%rbp)
:   0x00007f70fc712ca8 <+20>:	mov    0x2a97f1(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712caf <+27>:	mov    (%rax),%rax
:   0x00007f70fc712cb2 <+30>:	mov    0xa0(%rax),%rax
:   0x00007f70fc712cb9 <+37>:	mov    0x20(%rax),%rax
:   0x00007f70fc712cbd <+41>:	mov    0x68(%rax),%rdx
:   0x00007f70fc712cc1 <+45>:	mov    0x2a97d8(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712cc8 <+52>:	mov    (%rax),%rax
:   0x00007f70fc712ccb <+55>:	movzwl 0x90(%rax),%eax
:   0x00007f70fc712cd2 <+62>:	movswq %ax,%rax
:   0x00007f70fc712cd6 <+66>:	shl    $0x3,%rax
:   0x00007f70fc712cda <+70>:	add    %rdx,%rax
:   0x00007f70fc712cdd <+73>:	mov    (%rax),%rax
:   0x00007f70fc712ce0 <+76>:	mov    %rax,-0x8(%rbp)
:   0x00007f70fc712ce4 <+80>:	mov    0x2a97b5(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712ceb <+87>:	mov    (%rax),%rax
:   0x00007f70fc712cee <+90>:	movzwl 0x92(%rax),%eax
:   0x00007f70fc712cf5 <+97>:	test   %ax,%ax
:   0x00007f70fc712cf8 <+100>:	js     0x7f70fc712d19 <trackwire+133>
:   0x00007f70fc712cfa <+102>:	callq  0x7f70fc748168 <UGetCursorPos>
:   0x00007f70fc712cff <+107>:	mov    %eax,-0x30(%rbp)
:   0x00007f70fc712d02 <+110>:	lea    -0x30(%rbp),%rdx
:   0x00007f70fc712d06 <+114>:	lea    -0x20(%rbp),%rax
:   0x00007f70fc712d0a <+118>:	mov    $0x0,%esi
:   0x00007f70fc712d0f <+123>:	mov    %rax,%rdi
:   0x00007f70fc712d12 <+126>:	callq  0x7f70fc71ed6a <findattach>
:   0x00007f70fc712d17 <+131>:	jmp    0x7f70fc712d67 <trackwire+211>
:   0x00007f70fc712d19 <+133>:	callq  0x7f70fc748168 <UGetCursorPos>
:   0x00007f70fc712d1e <+138>:	mov    %eax,-0x20(%rbp)
:   0x00007f70fc712d21 <+141>:	lea    -0x20(%rbp),%rax
:   0x00007f70fc712d25 <+145>:	mov    %rax,%rdi
:   0x00007f70fc712d28 <+148>:	callq  0x7f70fc748196 <u2u_snap>
:   0x00007f70fc712d2d <+153>:	mov    0x2a976c(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712d34 <+160>:	mov    (%rax),%rax
:   0x00007f70fc712d37 <+163>:	movzbl 0x6a(%rax),%eax
:   0x00007f70fc712d3b <+167>:	test   %al,%al
:   0x00007f70fc712d3d <+169>:	je     0x7f70fc712d67 <trackwire+211>
:   0x00007f70fc712d3f <+171>:	mov    -0x8(%rbp),%rax
:   0x00007f70fc712d43 <+175>:	movzwl 0x18(%rax),%eax
:   0x00007f70fc712d47 <+179>:	cmp    $0x2,%ax
:   0x00007f70fc712d4b <+183>:	jne    0x7f70fc712d67 <trackwire+211>
:   0x00007f70fc712d4d <+185>:	mov    -0x8(%rbp),%rsi
:   0x00007f70fc712d51 <+189>:	lea    -0x20(%rbp),%rax
:   0x00007f70fc712d55 <+193>:	mov    $0x1,%ecx
:   0x00007f70fc712d5a <+198>:	mov    $0xffffffff,%edx
:   0x00007f70fc712d5f <+203>:	mov    %rax,%rdi
:   0x00007f70fc712d62 <+206>:	callq  0x7f70fc749512 <manhattanize>
:   0x00007f70fc712d67 <+211>:	mov    0x2a9732(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712d6e <+218>:	mov    (%rax),%rax
:   0x00007f70fc712d71 <+221>:	movzwl 0x78(%rax),%edx
:   0x00007f70fc712d75 <+225>:	movzwl -0x20(%rbp),%eax
:   0x00007f70fc712d79 <+229>:	cmp    %ax,%dx
:   0x00007f70fc712d7c <+232>:	jne    0x7f70fc712d99 <trackwire+261>
:   0x00007f70fc712d7e <+234>:	mov    0x2a971b(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712d85 <+241>:	mov    (%rax),%rax
:   0x00007f70fc712d88 <+244>:	movzwl 0x7a(%rax),%edx
:   0x00007f70fc712d8c <+248>:	movzwl -0x1e(%rbp),%eax
:   0x00007f70fc712d90 <+252>:	cmp    %ax,%dx
:   0x00007f70fc712d93 <+255>:	je     0x7f70fc712e5e <trackwire+458>
:   0x00007f70fc712d99 <+261>:	mov    -0x8(%rbp),%rax
:=> 0x00007f70fc712d9d <+265>:	mov    0x20(%rax),%rdx
:   0x00007f70fc712da1 <+269>:	mov    -0x8(%rbp),%rax
:   0x00007f70fc712da5 <+273>:	movzwl 0x18(%rax),%eax
:   0x00007f70fc712da9 <+277>:	movswq %ax,%rax
:   0x00007f70fc712dad <+281>:	sub    $0x1,%rax
:   0x00007f70fc712db1 <+285>:	shl    $0x2,%rax
:   0x00007f70fc712db5 <+289>:	add    %rdx,%rax
:   0x00007f70fc712db8 <+292>:	mov    %rax,-0x10(%rbp)
:   0x00007f70fc712dbc <+296>:	mov    -0x8(%rbp),%rax
:   0x00007f70fc712dc0 <+300>:	mov    %rax,%rdi
:   0x00007f70fc712dc3 <+303>:	callq  0x7f70fc74d33f <UDrawPolygon>
:   0x00007f70fc712dc8 <+308>:	mov    0x2a96d1(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712dcf <+315>:	mov    (%rax),%rax
:   0x00007f70fc712dd2 <+318>:	movzbl 0x6a(%rax),%eax
:   0x00007f70fc712dd6 <+322>:	test   %al,%al
:   0x00007f70fc712dd8 <+324>:	je     0x7f70fc712e02 <trackwire+366>
:   0x00007f70fc712dda <+326>:	mov    -0x8(%rbp),%rax
:   0x00007f70fc712dde <+330>:	movzwl 0x18(%rax),%eax
:   0x00007f70fc712de2 <+334>:	cmp    $0x2,%ax
:   0x00007f70fc712de6 <+338>:	jle    0x7f70fc712e02 <trackwire+366>
:   0x00007f70fc712de8 <+340>:	mov    -0x8(%rbp),%rsi
:   0x00007f70fc712dec <+344>:	lea    -0x20(%rbp),%rax
:   0x00007f70fc712df0 <+348>:	mov    $0x1,%ecx
:   0x00007f70fc712df5 <+353>:	mov    $0xffffffff,%edx
:   0x00007f70fc712dfa <+358>:	mov    %rax,%rdi
:   0x00007f70fc712dfd <+361>:	callq  0x7f70fc749512 <manhattanize>
:   0x00007f70fc712e02 <+366>:	movzwl -0x20(%rbp),%edx
:   0x00007f70fc712e06 <+370>:	mov    -0x10(%rbp),%rax
:   0x00007f70fc712e0a <+374>:	mov    %dx,(%rax)
:   0x00007f70fc712e0d <+377>:	movzwl -0x1e(%rbp),%edx
:   0x00007f70fc712e11 <+381>:	mov    -0x10(%rbp),%rax
:   0x00007f70fc712e15 <+385>:	mov    %dx,0x2(%rax)
:   0x00007f70fc712e19 <+389>:	mov    -0x8(%rbp),%rax
:   0x00007f70fc712e1d <+393>:	mov    %rax,%rdi
:   0x00007f70fc712e20 <+396>:	callq  0x7f70fc74d33f <UDrawPolygon>
:   0x00007f70fc712e25 <+401>:	mov    0x2a9674(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712e2c <+408>:	mov    (%rax),%rax
:   0x00007f70fc712e2f <+411>:	movzwl -0x20(%rbp),%edx
:   0x00007f70fc712e33 <+415>:	mov    %dx,0x78(%rax)
:   0x00007f70fc712e37 <+419>:	mov    0x2a9662(%rip),%rax        # 0x7f70fc9bc4a0
:   0x00007f70fc712e3e <+426>:	mov    (%rax),%rax
:   0x00007f70fc712e41 <+429>:	movzwl -0x1e(%rbp),%edx
:   0x00007f70fc712e45 <+433>:	mov    %dx,0x7a(%rax)
:   0x00007f70fc712e49 <+437>:	movzwl -0x1e(%rbp),%eax
:   0x00007f70fc712e4d <+441>:	movswl %ax,%edx
:   0x00007f70fc712e50 <+444>:	movzwl -0x20(%rbp),%eax
:   0x00007f70fc712e54 <+448>:	cwtl   
:   0x00007f70fc712e55 <+449>:	mov    %edx,%esi
:   0x00007f70fc712e57 <+451>:	mov    %eax,%edi
:   0x00007f70fc712e59 <+453>:	callq  0x7f70fc71dffa <printpos>
:   0x00007f70fc712e5e <+458>:	leaveq 
:   0x00007f70fc712e5f <+459>:	retq   
:End of assembler dump.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9e59c280cb497be02a13d1d4db501d1cd10afc3a
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:d0c6e13f00a20952a72a945c929efb175fd760e3
:475655236ec79a72c36ab36e611df8859abb1b4a
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:83eaf534f789338ec43432c66a28bb7680834b45
:585e18f56063dab8934660820f0c63765c6c1a1f
:f77561c1910d48f6d02230d9837b95851d06a761
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:48aea888319e1848137073c9cbde54a4c2a731c9
:ebb6702a16d91f29f76e61e919170eba439029c5
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:bb442681cac85880538d218a90e4969a57ca6888
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:5437c9d8c2c040f6d412fdf67461d21372da1e68
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:75e8336c46560f14c7489c882f323ddcce9f0124
:40fdf5dbecfc84ff5e1262a52bb562954f15d150
:8164c04fe43680778d29c2775cef453f494ab62b
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1312304842
:/usr/lib64/libtk8.5.so tk-1:8.5.9-4.fc15.x86_64 (Fedora Project) 1312304862
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1312304549
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1312304841
:/usr/share/fonts/default/Type1/n021004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1312304679
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1312304536
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312304479
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1312304646
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312304523
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1312304840
:/usr/lib64/xcircuit-3.6/xcircuit.so xcircuit-3.6.164-2.fc15.x86_64 (Fedora Project) 1312305083
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1312304840
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1312304839
:/usr/share/fonts/default/Type1/n022003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1312304679
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1312304536
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312304523
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312304523
:/usr/share/fonts/default/Type1/n021003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1312304679
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1312304624
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1312304526
:/usr/lib64/libtcl8.5.so tcl-1:8.5.9-3.fc15.x86_64 (Fedora Project) 1312304540
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312304523
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1312304549
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1312304527
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312304523
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1312304524
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1312304841
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1312304515
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1312304832
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1312304840
:/usr/bin/wish8.5 tk-1:8.5.9-4.fc15.x86_64 (Fedora Project) 1312304862
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1312304525

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:ORBIT_SOCKETDIR=/tmp/orbit-rtmetz92
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=Ricardo-Desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7004
:MBK_IN_PH=ap
:GPG_AGENT_INFO=/tmp/keyring-38Ga2R/gpg:0:1
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=791ac313a6167f94ad3494940000000c-1312464395.802249-1123183220
:SGE_CELL=default
:VH_MAXERR=10
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-38Ga2R
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/rtmetz92
:IMSETTINGS_MODULE=none
:USER=rtmetz92
:XCIRCUIT_LIB_DIR=/usr/lib64/xcircuit-3.6
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/keyring-38Ga2R/ssh
:USERNAME=rtmetz92
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1856,unix/unix:/tmp/.ICE-unix/1856
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xcircuit.desktop
:MAIL=/var/spool/mail/rtmetz92
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/rtmetz92/.local/bin:/home/rtmetz92/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/rtmetz92
:XMODIFIERS=@im=none
:TCLLIBPATH=/usr/lib64
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1846
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:SGE_ROOT=/usr/share/gridengine
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:XCIRCUIT_WISH=/usr/bin/wish
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/rtmetz92
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=rtmetz92
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wFlXqNs4A0,guid=379fc2bf5ef383b12317cc4200000020
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rtmetz92
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:G_BROKEN_FILENAMES=1
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-rtmetz92-AqVedR/database

maps:
:00400000-00401000 r-xp 00000000 fd:01 2786582                            /usr/bin/wish8.5
:00600000-00602000 rw-p 00000000 fd:01 2786582                            /usr/bin/wish8.5
:00c86000-0141d000 rw-p 00000000 00:00 0                                  [heap]
:3c69e00000-3c69e1f000 r-xp 00000000 fd:01 1054347                        /lib64/ld-2.14.so
:3c6a01e000-3c6a01f000 r--p 0001e000 fd:01 1054347                        /lib64/ld-2.14.so
:3c6a01f000-3c6a020000 rw-p 0001f000 fd:01 1054347                        /lib64/ld-2.14.so
:3c6a020000-3c6a021000 rw-p 00000000 00:00 0 
:3c6a600000-3c6a78f000 r-xp 00000000 fd:01 1054348                        /lib64/libc-2.14.so
:3c6a78f000-3c6a98e000 ---p 0018f000 fd:01 1054348                        /lib64/libc-2.14.so
:3c6a98e000-3c6a992000 r--p 0018e000 fd:01 1054348                        /lib64/libc-2.14.so
:3c6a992000-3c6a993000 rw-p 00192000 fd:01 1054348                        /lib64/libc-2.14.so
:3c6a993000-3c6a999000 rw-p 00000000 00:00 0 
:3c6aa00000-3c6aa83000 r-xp 00000000 fd:01 1054353                        /lib64/libm-2.14.so
:3c6aa83000-3c6ac82000 ---p 00083000 fd:01 1054353                        /lib64/libm-2.14.so
:3c6ac82000-3c6ac83000 r--p 00082000 fd:01 1054353                        /lib64/libm-2.14.so
:3c6ac83000-3c6ac84000 rw-p 00083000 fd:01 1054353                        /lib64/libm-2.14.so
:3c6b200000-3c6b202000 r-xp 00000000 fd:01 1054351                        /lib64/libdl-2.14.so
:3c6b202000-3c6b402000 ---p 00002000 fd:01 1054351                        /lib64/libdl-2.14.so
:3c6b402000-3c6b403000 r--p 00002000 fd:01 1054351                        /lib64/libdl-2.14.so
:3c6b403000-3c6b404000 rw-p 00003000 fd:01 1054351                        /lib64/libdl-2.14.so
:3c6b600000-3c6b615000 r-xp 00000000 fd:01 1054363                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3c6b615000-3c6b814000 ---p 00015000 fd:01 1054363                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3c6b814000-3c6b815000 rw-p 00014000 fd:01 1054363                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3c6ba00000-3c6ba16000 r-xp 00000000 fd:01 1054354                        /lib64/libz.so.1.2.5
:3c6ba16000-3c6bc16000 ---p 00016000 fd:01 1054354                        /lib64/libz.so.1.2.5
:3c6bc16000-3c6bc17000 rw-p 00016000 fd:01 1054354                        /lib64/libz.so.1.2.5
:3c6d200000-3c6d202000 r-xp 00000000 fd:01 2791190                        /usr/lib64/libXau.so.6.0.0
:3c6d202000-3c6d402000 ---p 00002000 fd:01 2791190                        /usr/lib64/libXau.so.6.0.0
:3c6d402000-3c6d403000 rw-p 00002000 fd:01 2791190                        /usr/lib64/libXau.so.6.0.0
:3c6d600000-3c6d739000 r-xp 00000000 fd:01 2791192                        /usr/lib64/libX11.so.6.3.0
:3c6d739000-3c6d938000 ---p 00139000 fd:01 2791192                        /usr/lib64/libX11.so.6.3.0
:3c6d938000-3c6d93e000 rw-p 00138000 fd:01 2791192                        /usr/lib64/libX11.so.6.3.0
:3c6da00000-3c6da1b000 r-xp 00000000 fd:01 2791191                        /usr/lib64/libxcb.so.1.1.0
:3c6da1b000-3c6dc1a000 ---p 0001b000 fd:01 2791191                        /usr/lib64/libxcb.so.1.1.0
:3c6dc1a000-3c6dc1b000 rw-p 0001a000 fd:01 2791191                        /usr/lib64/libxcb.so.1.1.0
:3c6e200000-3c6e227000 r-xp 00000000 fd:01 1054375                        /lib64/libexpat.so.1.5.2
:3c6e227000-3c6e426000 ---p 00027000 fd:01 1054375                        /lib64/libexpat.so.1.5.2
:3c6e426000-3c6e429000 rw-p 00026000 fd:01 1054375                        /lib64/libexpat.so.1.5.2
:3c6ea00000-3c6ea96000 r-xp 00000000 fd:01 2791187                        /usr/lib64/libfreetype.so.6.6.2
:3c6ea96000-3c6ec96000 ---p 00096000 fd:01 2791187                        /usr/lib64/libfreetype.so.6.6.2
:3c6ec96000-3c6ec9c000 rw-p 00096000 fd:01 2791187                        /usr/lib64/libfreetype.so.6.6.2
:3c6f600000-3c6f634000 r-xp 00000000 fd:01 2791188                        /usr/lib64/libfontconfig.so.1.4.4
:3c6f634000-3c6f833000 ---p 00034000 fd:01 2791188                        /usr/lib64/libfontconfig.so.1.4.4
:3c6f833000-3c6f835000 rw-p 00033000 fd:01 2791188                        /usr/lib64/libfontconfig.so.1.4.4
:3c6fe00000-3c6fe09000 r-xp 00000000 fd:01 2791193                        /usr/lib64/libXrender.so.1.3.0
:3c6fe09000-3c70009000 ---p 00009000 fd:01 2791193                        /usr/lib64/libXrender.so.1.3.0
:3c70009000-3c7000a000 rw-p 00009000 fd:01 2791193                        /usr/lib64/libXrender.so.1.3.0
:3c70a00000-3c70a09000 r-xp 00000000 fd:01 2791202                        /usr/lib64/libXcursor.so.1.0.2
:3c70a09000-3c70c09000 ---p 00009000 fd:01 2791202                        /usr/lib64/libXcursor.so.1.0.2
:3c70c09000-3c70c0a000 rw-p 00009000 fd:01 2791202                        /usr/lib64/libXcursor.so.1.0.2
:3c70e00000-3c70e05000 r-xp 00000000 fd:01 2791201                        /usr/lib64/libXfixes.so.3.1.0
:3c70e05000-3c71005000 ---p 00005000 fd:01 2791201                        /usr/lib64/libXfixes.so.3.1.0
:3c71005000-3c71006000 rw-p 00005000 fd:01 2791201                        /usr/lib64/libXfixes.so.3.1.0
:3c71200000-3c7130f000 r-xp 00000000 fd:01 2772848                        /usr/lib64/libtcl8.5.so
:3c7130f000-3c7150f000 ---p 0010f000 fd:01 2772848                        /usr/lib64/libtcl8.5.so
:3c7150f000-3c7151a000 rw-p 0010f000 fd:01 2772848                        /usr/lib64/libtcl8.5.so
:3c73e00000-3c73f2a000 r-xp 00000000 fd:01 2753796                        /usr/lib64/libtk8.5.so
:3c73f2a000-3c74129000 ---p 0012a000 fd:01 2753796                        /usr/lib64/libtk8.5.so
:3c74129000-3c74147000 rw-p 00129000 fd:01 2753796                        /usr/lib64/libtk8.5.so
:3c74147000-3c74148000 rw-p 00000000 00:00 0 
:3c74200000-3c74204000 r-xp 00000000 fd:01 1054379                        /lib64/libuuid.so.1.3.0
:3c74204000-3c74403000 ---p 00004000 fd:01 1054379                        /lib64/libuuid.so.1.3.0
:3c74403000-3c74404000 rw-p 00003000 fd:01 1054379                        /lib64/libuuid.so.1.3.0
:3c75600000-3c75617000 r-xp 00000000 fd:01 2791218                        /usr/lib64/libICE.so.6.3.0
:3c75617000-3c75816000 ---p 00017000 fd:01 2791218                        /usr/lib64/libICE.so.6.3.0
:3c75816000-3c75817000 rw-p 00016000 fd:01 2791218                        /usr/lib64/libICE.so.6.3.0
:3c75817000-3c7581b000 rw-p 00000000 00:00 0 
:3c75a00000-3c75a07000 r-xp 00000000 fd:01 2791219                        /usr/lib64/libSM.so.6.0.1
:3c75a07000-3c75c06000 ---p 00007000 fd:01 2791219                        /usr/lib64/libSM.so.6.0.1
:3c75c06000-3c75c07000 rw-p 00006000 fd:01 2791219                        /usr/lib64/libSM.so.6.0.1
:3c78a00000-3c78a14000 r-xp 00000000 fd:01 2755504                        /usr/lib64/libXft.so.2.2.0
:3c78a14000-3c78c13000 ---p 00014000 fd:01 2755504                        /usr/lib64/libXft.so.2.2.0
:3c78c13000-3c78c14000 rw-p 00013000 fd:01 2755504                        /usr/lib64/libXft.so.2.2.0
:3c7a600000-3c7a610000 r-xp 00000000 fd:01 2761246                        /usr/lib64/libXpm.so.4.11.0
:3c7a610000-3c7a810000 ---p 00010000 fd:01 2761246                        /usr/lib64/libXpm.so.4.11.0
:3c7a810000-3c7a811000 rw-p 00010000 fd:01 2761246                        /usr/lib64/libXpm.so.4.11.0
:3c7f600000-3c7f65f000 r-xp 00000000 fd:01 2779024                        /usr/lib64/libXt.so.6.0.0
:3c7f65f000-3c7f85f000 ---p 0005f000 fd:01 2779024                        /usr/lib64/libXt.so.6.0.0
:3c7f85f000-3c7f865000 rw-p 0005f000 fd:01 2779024                        /usr/lib64/libXt.so.6.0.0
:7f70fc6eb000-7f70fc704000 r--p 00000000 fd:01 131259                     /usr/share/fonts/default/Type1/n021004l.pfb
:7f70fc704000-7f70fc7bc000 r-xp 00000000 fd:01 2763398                    /usr/lib64/xcircuit-3.6/xcircuit.so
:7f70fc7bc000-7f70fc9bc000 ---p 000b8000 fd:01 2763398                    /usr/lib64/xcircuit-3.6/xcircuit.so
:7f70fc9bc000-7f70fc9c0000 rw-p 000b8000 fd:01 2763398                    /usr/lib64/xcircuit-3.6/xcircuit.so
:7f70fc9c0000-7f70fca70000 r--p 00000000 fd:01 3020276                    /usr/share/fonts/dejavu/DejaVuSans.ttf
:7f70fca70000-7f70fcac2000 r--p 00000000 fd:01 3021216                    /usr/share/fonts/dejavu/DejaVuSansMono.ttf
:7f70fcac2000-7f70fcb0f000 rw-p 00000000 00:00 0 
:7f70fcb21000-7f70fcb39000 r--p 00000000 fd:01 131265                     /usr/share/fonts/default/Type1/n022003l.pfb
:7f70fcb39000-7f70fcb52000 r--p 00000000 fd:01 131257                     /usr/share/fonts/default/Type1/n021003l.pfb
:7f70fcb52000-7f70fcb56000 r--s 00000000 fd:01 2231360                    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le64.cache-3
:7f70fcb56000-7f70fcb5f000 r--s 00000000 fd:01 2231364                    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le64.cache-3
:7f70fcb5f000-7f70fcb62000 r--s 00000000 fd:01 2234293                    /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le64.cache-3
:7f70fcb62000-7f70fcb63000 r--s 00000000 fd:01 2234292                    /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le64.cache-3
:7f70fcb63000-7f70fcb67000 r--s 00000000 fd:01 2234291                    /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le64.cache-3
:7f70fcb67000-7f70fcb68000 r--s 00000000 fd:01 2234290                    /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le64.cache-3
:7f70fcb68000-7f70fcb6b000 r--s 00000000 fd:01 2234289                    /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le64.cache-3
:7f70fcb6b000-7f70fcb72000 r--s 00000000 fd:01 2234288                    /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le64.cache-3
:7f70fcb72000-7f70fcb73000 r--s 00000000 fd:01 2234287                    /var/cache/fontconfig/ad3af325ad4e0a82eb2b3e930ff23cd5-le64.cache-3
:7f70fcb73000-7f70fcb75000 r--s 00000000 fd:01 2234209                    /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le64.cache-3
:7f70fcb75000-7f70fcb77000 r--s 00000000 fd:01 2234208                    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le64.cache-3
:7f70fcb77000-7f70fcb7a000 r--s 00000000 fd:01 2234205                    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le64.cache-3
:7f70fcb7a000-7f70fcb7c000 r--s 00000000 fd:01 2234269                    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le64.cache-3
:7f70fcb7c000-7f70fcb7e000 r--s 00000000 fd:01 2234207                    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le64.cache-3
:7f70fcb7e000-7f70fcb7f000 r--s 00000000 fd:01 2234284                    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le64.cache-3
:7f70fcb7f000-7f70fcb80000 r--s 00000000 fd:01 2234281                    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le64.cache-3
:7f70fcb80000-7f70fcb81000 r--s 00000000 fd:01 2234272                    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le64.cache-3
:7f70fcb81000-7f70fcb83000 r--s 00000000 fd:01 2234279                    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le64.cache-3
:7f70fcb83000-7f70fcb84000 r--s 00000000 fd:01 2234277                    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le64.cache-3
:7f70fcb84000-7f70fcb85000 r--s 00000000 fd:01 2231434                    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le64.cache-3
:7f70fcb85000-7f70fcb86000 r--s 00000000 fd:01 2234274                    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le64.cache-3
:7f70fcb86000-7f70fcb87000 r--s 00000000 fd:01 2234268                    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le64.cache-3
:7f70fcb87000-7f70fcb88000 r--s 00000000 fd:01 2234283                    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le64.cache-3
:7f70fcb88000-7f70fcb89000 r--s 00000000 fd:01 2234278                    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le64.cache-3
:7f70fcb89000-7f70fcb8a000 r--s 00000000 fd:01 2234275                    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le64.cache-3
:7f70fcb8a000-7f70fcb8b000 r--s 00000000 fd:01 2234270                    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le64.cache-3
:7f70fcb8b000-7f70fcb8c000 r--s 00000000 fd:01 2234282                    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le64.cache-3
:7f70fcb8c000-7f70fcb98000 r-xp 00000000 fd:01 1048606                    /lib64/libnss_files-2.14.so
:7f70fcb98000-7f70fcd97000 ---p 0000c000 fd:01 1048606                    /lib64/libnss_files-2.14.so
:7f70fcd97000-7f70fcd98000 r--p 0000b000 fd:01 1048606                    /lib64/libnss_files-2.14.so
:7f70fcd98000-7f70fcd99000 rw-p 0000c000 fd:01 1048606                    /lib64/libnss_files-2.14.so
:7f70fcd99000-7f71031bc000 r--p 00000000 fd:01 2753382                    /usr/lib/locale/locale-archive
:7f71031bc000-7f71031c4000 rw-p 00000000 00:00 0 
:7f71031c4000-7f71031c5000 r--s 00000000 fd:01 2234267                    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le64.cache-3
:7f71031c5000-7f71031c6000 r--s 00000000 fd:01 2234280                    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le64.cache-3
:7f71031c6000-7f71031c7000 r--s 00000000 fd:01 2234271                    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le64.cache-3
:7f71031c7000-7f71031c8000 r--s 00000000 fd:01 2231438                    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le64.cache-3
:7f71031c8000-7f71031cd000 r--s 00000000 fd:01 2234206                    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le64.cache-3
:7f71031cd000-7f71031cf000 r--s 00000000 fd:01 2234276                    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le64.cache-3
:7f71031cf000-7f71031d0000 r--s 00000000 fd:01 2231437                    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le64.cache-3
:7f71031d0000-7f71031d9000 r--s 00000000 fd:01 2231361                    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le64.cache-3
:7f71031d9000-7f71031eb000 r--s 00000000 fd:01 2231365                    /var/cache/fontconfig/74717c444f6fd72454fa9c9c0ee01ca7-le64.cache-3
:7f71031eb000-7f71031ec000 r--s 00000000 fd:01 2234265                    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le64.cache-3
:7f71031ec000-7f71031ef000 r--s 00000000 fd:01 2234286                    /var/cache/fontconfig/5c30db63e2e4e9164557e9a9ece002d4-le64.cache-3
:7f71031ef000-7f71031f2000 r--s 00000000 fd:01 2234273                    /var/cache/fontconfig/beeeeb3dfe132a8a0633a017c99ce0c0-le64.cache-3
:7f71031f2000-7f71031f3000 rw-p 00000000 00:00 0 
:7fff89afe000-7fff89b1f000 rw-p 00000000 00:00 0                          [stack]
:7fff89bff000-7fff89c00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Jaroslav Škarvada 2011-12-08 10:56:45 UTC
*** Bug 729444 has been marked as a duplicate of this bug. ***

Comment 2 Jaroslav Škarvada 2011-12-08 13:26:28 UTC
Please test the experimental builds from:
http://jskarvad.fedorapeople.org/amsn/

You can install them by the following command (on 64 bit):
# yum update --nogpgcheck 'http://jskarvad.fedorapeople.org/amsn/tcl-8.5.11-1.fc15.x86_64.rpm' 'http://jskarvad.fedorapeople.org/amsn/tk-8.5.11-1.fc15.x86_64.rpm'

Or (on 32 bit):
# yum update --nogpgcheck 'http://jskarvad.fedorapeople.org/amsn/tcl-8.5.11-1.fc15.i686.rpm' 'http://jskarvad.fedorapeople.org/amsn/tk-8.5.11-1.fc15.i686.rpm'

Later you can return to your distro versions by:
# yum distro-sync tcl tk

Please let me know if it fixes your problem.

Comment 3 Fedora End Of Life 2012-08-07 19:53:35 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping